
TYPO3.Flow - Feature # 2957

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Error
Created: 2009-03-24 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Errors and exceptions should be logged to system log
Description

.

Associated revisions
Revision 84ddbcfd - 2009-03-26 23:24 - Robert Lemke

    -  FLOW3: (Error) Errors and exceptions are now logged into the System Log. Resolves #2957. Greetings from the Bug Auction 2009!

History
#1 - 2009-03-26 21:33 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Robert Lemke
- Target version set to 1.0 alpha 1

#2 - 2009-03-27 00:00 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r2093.
